Debian Bug report logs - #674895
Updating the briquolo Uploaders list

version graph

Package: briquolo; Maintainer for briquolo is Debian Games Team <pkg-games-devel@lists.alioth.debian.org>; Source for briquolo is src:briquolo.

Reported by: Ricardo Mones <mones@debian.org>

Date: Mon, 28 May 2012 12:54:31 UTC

Severity: minor

Found in version briquolo/0.5.7-3

Fixed in version briquolo/0.5.7-4

Done: Markus Koschany <apo@gambaru.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to bradsmith@debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#674895; Package briquolo. (Mon, 28 May 2012 12:54:35 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to bradsmith@debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Mon, 28 May 2012 12:54:49 GMT) Full text and rfc822 format available.

Message #5 received at maintonly@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: maintonly@bugs.debian.org
Subject: Updating the briquolo Uploaders list
Date: Mon, 28 May 2012 14:53:30 +0200
[Message part 1 (text/plain, inline)]
Package: briquolo
Version: 0.5.7-3
Severity: minor
User: mia@qa.debian.org
Usertags: mia-teammaint

Bradley Smith <bradsmith@debian.org> has not been working on
the briquolo package for quite some time.

We are tracking their status in the MIA team and would like to ask you
to remove them from the Uploaders list of the package so we can close
that part of the file.

(If the person is listed as Maintainer, what we are asking is to please
step in as a new maintainer.)

Thanks.
[signature.asc (application/pgp-signature, inline)]

Reply sent to Markus Koschany <apo@gambaru.de>:
You have taken responsibility. (Mon, 31 Dec 2012 19:21:08 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Mon, 31 Dec 2012 19:21:08 GMT) Full text and rfc822 format available.

Message #10 received at 674895-close@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 674895-close@bugs.debian.org
Subject: Bug#674895: fixed in briquolo 0.5.7-4
Date: Mon, 31 Dec 2012 19:17:30 +0000
Source: briquolo
Source-Version: 0.5.7-4

We believe that the bug you reported is fixed in the latest version of
briquolo, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 674895@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Koschany <apo@gambaru.de> (supplier of updated briquolo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 30 Dec 2012 14:31:54 +0100
Source: briquolo
Binary: briquolo briquolo-data
Architecture: source all amd64
Version: 0.5.7-4
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Markus Koschany <apo@gambaru.de>
Description: 
 briquolo   - Fast paced 3d Breakout
 briquolo-data - Fast paced 3d Breakout data files
Closes: 674895 696920
Changes: 
 briquolo (0.5.7-4) unstable; urgency=low
 .
   * Team upload.
   * Add missing LGPL-2+ and Bitstream Vera Fonts licenses and credit
     the copyright holders accordingly. Update debian/copyright to copyright
     format 1.0. (Closes: #696920)
   * Add myself to uploaders and remove Bradley Smith who seems to be MIA.
     (Closes: #674895)
Checksums-Sha1: 
 033f8f9956625bd1ef5f517bcb084d4ea68a1d31 2017 briquolo_0.5.7-4.dsc
 244defd37319134c38b678cfa145aa344516bb0c 2696666 briquolo_0.5.7.orig.tar.gz
 06090ee4f93a46a2094b558c8a8ebcb23285ac9e 11045 briquolo_0.5.7-4.diff.gz
 02ebb7216a0d7b3f18329d393406115ed25e0500 1336504 briquolo-data_0.5.7-4_all.deb
 ed86e36e0e1fb74adbcb942f97d2737c7f4f4b24 200676 briquolo_0.5.7-4_amd64.deb
Checksums-Sha256: 
 430dc413dff5a042adc829284632e687cafdb58f1cd5bf12b4734a8cf7eeccee 2017 briquolo_0.5.7-4.dsc
 c43c3aa40010a6a54c5c6092fc4b3716478fe47af8f69f54b5f8be99ce9fbbc4 2696666 briquolo_0.5.7.orig.tar.gz
 28fbdf1bcb0d66f08507806de3479d5cc55828c7f27595ff89c75f88ef42c853 11045 briquolo_0.5.7-4.diff.gz
 891d7dc162f05195651a7d3847e2e675d9e612f12bad9275c177eb7911a00c19 1336504 briquolo-data_0.5.7-4_all.deb
 6a621a072b17d5dd3d8893608bcff4ec5948b88cdd77e4fc12be5e0cd10a089f 200676 briquolo_0.5.7-4_amd64.deb
Files: 
 c948f5dca3790343e6caffedb257d8fc 2017 games optional briquolo_0.5.7-4.dsc
 62dd8c3afcfc51ed264641c92e1372a8 2696666 games optional briquolo_0.5.7.orig.tar.gz
 6e371f7a03166673338de35d6ff776eb 11045 games optional briquolo_0.5.7-4.diff.gz
 06fbbc95a0952bc516d6573779e75c40 1336504 games optional briquolo-data_0.5.7-4_all.deb
 3722aae82d024376157bc76efb2ab199 200676 games optional briquolo_0.5.7-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ4d9MAAoJEHQmOzf1tfkT4mgP/38UEKdeaRdoCWlrrICF9rVe
2tudMSdPgb99X8GiTLBeagiijPLyT56CR5AqjwLxiY0dESlsyb9uwrm+CT2s3nsL
HMpLBB5hjGpm8ginoRBZ/7wmVphDurjpnkvgK6bpq9n41UGeog6znn8n6rleKhX8
t3fGK6QddT1AQkOf+BwYCjS5eISpLkCCZxKumA0suK2zygink6rokNMVY/NuJ2Tn
+5k8KYWoPmIbU2wVwKKKo6+AspmkP3ghbzDvyYGT9FgcYeH1zGxr+cR12rPGLlU5
WoYAkwKkH012HkcsXEylazl4O1CCFvFqXjucguUwZqdpBAFxVfS55j8+EzXYHQA0
Eg7q4B2w9iarI9UqF+o9rEgDSYTuXmnDebVxyEnHsMTcK33rV8jBeXh2Aeo4dMCV
a1EVhyzSjYCffAZRkWGPtXWprkSwy0xd/rE6Xifmv4zFwC/GT9NQH7Umqu7ho1Rf
CsFA6TcqB9iR/bcfue9gZuZqrsulEZK/Tg52ndFF/JPARIADGLpmSjng8atkcq3C
Gpz2YRyx06S85pBQFEVZAFvoe7dGToYYlSv589e9hV5BkAOEK+RvkU7nMb9Jl+0+
l+fo9F4V7JsyMt+uZbrhNSpAr9oC7c4MMlTRMII/TNaxVl2PBnPqIs73laRtrbCy
YuCtYjGF/ruANIVVeUgs
=c5Bk
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 08 Feb 2013 07:27:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:13:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.